@font-face {
    font-family: 'GillSansMT';
    src: url('../fonts/gill-sans.eot');
    src: url('../fonts/gill-sans.eot') format('embedded-opentype'),
         url('../fonts/gill-sans.woff') format('woff'),
         url('../fonts/gill-sans.ttf') format('truetype'),
         url('../fonts/gill-sans.svg#GillSansMT') format('svg');
    font-weight: normal;
    font-style: normal;		 
}

body{ 
margin:0;
padding:0;
background: #262626 no-repeat center fixed;
-webkit-background-size: cover; /* pour Chrome et Safari */
-moz-background-size: cover; /* pour Firefox */
-o-background-size: cover; /* pour Opera */
background-size: cover; /* version standardisée */
min-width:320px;
font-family:'GillSansMT';
}

#versionDesktop{display:block;}
#versionMobile{display:none;}

.tp-banner-container{
	z-index:0;
}
.tparrows{display:none;}
.logoDesktop {
    left: 80px;
    position: absolute;
    top: 40px;
    width: 200px;
    z-index: 100;
}
.wrapper{
	position:absolute;
	top:30%;
	margin:0;
	padding:0;
	z-index:100;
	width:100%;
}
.choixPays{
	margin: 0 auto;
	min-width: 200px;
	max-width:700px;
}
.bkg{
    background: none repeat scroll 0 0 #262626;
    border-radius: 10px;
    filter : alpha(opacity=80);
    opacity: 0.8;
	margin: 0 10px 20px 10px;
	min-height:350px;
	padding: 5px 0 30px 15px;
}
ul, ol {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
li.europa {
    float: left;
    margin: 0 20px 0 0;
    width: 220px;
}
li.america {
    float: left;
    margin: 0 20px 0 0;
    width: 160px;
}
li.asia {
    float: left;
    margin: 0 20px 0 0;
    width: 220px;
}
li.area h2 {
    border-bottom: 1px solid #ffffff;
    text-align: center;
}
h2 {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.25;
	color:#ffffff;
}
li.europa li {
    float: left;
    width: 40%;
}
li.america ul, li.asia ul{
    padding: 1px 0;
}
.listCountries li {
}
li.country {
    cursor: pointer;
    margin: 8px 15px 5px 5px;
}
li.country a {
    color: #ffffff;
    text-decoration: none;
}
li.country a.cart {
	/*background: url("../img/cart.png") no-repeat scroll;*/
	padding-left: 10px;
}
li.country a:hover{
    color: #938a77;
    text-decoration: none;
}

/* iPhone Landscape ******* */
@media only screen and (max-width: 700px) {
	body {
		background: url("../img/bkg_caudalie.com_mobile.jpg") no-repeat scroll #ffffff;	
		padding: 10px 0px;
		width:320px;
	}
	#versionDesktop{display:none;}
	#versionMobile{display:block;}

	.wrapper{
		top:50%;
	}
	.choixPays{
		margin: 0 auto;
		/*min-width: 200px;
		max-width:320px;
		width: 320px;	*/	
	}	
	
	.choixPays form{
		text-align:center;
		font-size:1.3em;
	}
	
	.choixPays select, .choixPays input{
		margin:10px;
		font-size:0.9em;		
	}	
	
	.logoMobile {
		left: 60px;
		position: absolute;
		top: 40px;
		width: 200px;
		z-index: 100;
	}
	
	.bkg{
		background: none;
		margin: 0 5px;
		min-height:240px;
		padding: 5px 0 0 5px;
	}	
	li.area h2 {
		border-bottom: 1px solid #262626;
		text-align: center;
	}
	h2 {
		font-weight: 400;
		line-height: 1.25;
		color:#262626;
		font-size:1.3em;		
	}
	li.europa {
		float: none;
		margin: 0 5px 0 0;
		width: 100%;
	}
	li.america {
		float: none;
		margin: 0 5px 0 0;
		width: 100%;
	}
	li.asia {
		float: none;
		margin: 0 5px 0 0;
		width: 100%; 
	}	
	li.europa li {
		float: none;
		width:100%;
		padding: 1px 0;	
	}
	li.america ul, li.asia ul{
		padding: 1px 0;
	}
	li.country a {
    color: #262626;
    text-decoration: none;
	font-size:1.3em;
	}
	li.country a.cart {
		background: url("../img/cart_dark.png") no-repeat scroll;
		padding-left: 20px;
	}	
}